@charset "UTF-8";
body {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #DEEFFD;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #CCFFFF;
	background: #003366;
}
a:visited {
	color: #C68D91;
	text-decoration: none;
}
.box_wide p {
	clear: both;
}
